/* gnb copmponent */

.gnb__wrapper {
  position: fixed;
  left: 0;
  top: 0;
  height: 64px;
  width: 100%;
  background-color: rgba(20, 20, 20, 0.98);
}

html.has-modal .is-transparent {
  background-color: rgba(20, 20, 20, 0.98);
  -webkit-transition: none;
  transition: none;
}

.gnb__wrapper.is-transparent {
  background-color: transparent;
  -webkit-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

.gnb__wrapper.is-transparent .gnb__container,
.gnb__wrapper.is-transparent .gnb-menu__wrapper {
  background-color: transparent;
  -webkit-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

.gnb__wrapper.is-transparent.is-top {
  background-color: transparent;
  -webkit-transition: none;
  transition: none;
}

.gnb__wrapper.is-transparent.is-top.is-open {
  background-color: rgba(20, 20, 20, 0.98);
  -webkit-transition: none;
  transition: none;
}

html.has-modal .gnb__wrapper.is-transparent:not(.is-top).is-open {
  background-color: rgba(20, 20, 20, 0.98);
}

.gnb__wrapper.is-scrolling {
  background-color: rgba(20, 20, 20, 0.98);
}

.gnb__container {
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
  padding-left: 0;
  padding-right: 0;
  height: 100%;
  z-index: 100;
}

.gnb__container:after {
  content: '';
  pointer-events: none;
  display: block;
  z-index: -1;
  min-height: calc(100vh - 100%);
  background-color: #141414;
  opacity: 0;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

.gnb__container.is-open:after {
  opacity: 1;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

.gnb__bar {
  position: relative;
  background-color: #000;
  padding: 0 20px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.gnb-top {
  font-size: 0;
  position: relative;
  z-index: 100;
}

.gnb-logo {
  width: 108px;
  height: 23px;
  display: inline-block;
  vertical-align: middle;
  background-image: url("front/resources/header-logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.gnb-logo a {
  display: block;
  height: 100%;
}

.gnb-my-genesis {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}

.gnb-my-genesis a {
  font-family: "Genesis Head Light", sans-serif;
  color: #fff;
  font-size: 12px;
  letter-spacing: 1px;
}

.gnb-actions {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.gnb-actions--mob {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.gnb-actions--web {
  display: none;
}

.gnb-actions__login {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  width: 18px;
  height: 18px;
  display: block;
  fill: #fff;
  margin-right: 20px;
  background-image: url("../../clientlibs/resource/images/resources/common/icon-logout.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.gnb-actions__login:after {
  content: '';
  position: absolute;
  right: -20px;
  top: 0;
  opacity: .8;
  background-color: #6f6f6f;
  width: 1px;
  height: 18px;
}

.gnb-actions__login:only-child {
  margin-right: 0;
}

.gnb-actions__login:only-child:after {
  display: none;
}

.gnb-actions__login:hover {
  color: #cd9a81;
}

.gnb-actions__login:hover > span:after {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.gnb-actions__login > span:before,
.gnb-actions__login > span:after {
  content: "";
  position: absolute;
  height: 1px;
  left: 0;
  bottom: -10px;
  width: 100%;
}

.gnb-actions__login > span:before {
  background-color: #6f6f6f;
}

.gnb-actions__login > span:after {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  background-color: #cd9a81;
  -webkit-transition: -webkit-transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: -webkit-transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -webkit-transform-origin: left;
  transform-origin: left;
}

.gnb-actions__mob-menu {
  margin-left: 20px;
  height: 18px;
}

.gnb-actions__mob-menu--icon {
  display: block;
  position: relative;
  font-size: 0;
  width: 20px;
  height: 1px;
  background-color: #fff;
  -webkit-transition: background-color .15s linear;
  transition: background-color .15s linear;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.gnb-actions__mob-menu--icon:before,
.gnb-actions__mob-menu--icon:after {
  background-color: #fff;
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  -webkit-transition: -webkit-transform .15s linear;
  transition: -webkit-transform .15s linear;
  transition: transform .15s linear;
  transition: transform .15s linear, -webkit-transform .15s linear;
  -webkit-transform: rotate(0);
  transform: rotate(0);
  -webkit-transform-origin: right;
  transform-origin: right;
}

.gnb-actions__mob-menu--icon:before {
  bottom: calc(100% + 6px);
}

.gnb-actions__mob-menu--icon:after {
  top: calc(100% + 6px);
}

.gnb-actions__mob-menu.is-open .gnb-actions__mob-menu--icon {
  background: transparent;
}

.gnb-actions__mob-menu.is-open .gnb-actions__mob-menu--icon:before {
  -webkit-transform: rotate(-45.04deg) translateZ(0);
  transform: rotate(-45.04deg) translateZ(0);
}

.gnb-actions__mob-menu.is-open .gnb-actions__mob-menu--icon:after {
  -webkit-transform: rotate(45.04deg) translateZ(0);
  transform: rotate(45.04deg) translateZ(0);
}

.gnb-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  min-height: calc(100vh - 100%);
  overflow: hidden;
  line-height: 24px;
  -webkit-transition: top .2s linear;
  transition: top .2s linear;
}

.is-open .gnb-menu {
  top: 100%;
  -webkit-transition: top .2s linear;
  transition: top .2s linear;
}

.is-menu-open .gnb-menu {
  display: block;
}

.handy .gnb-menu {
  overflow-y: scroll;
  overflow-x: hidden;
}

.gnb-menu__wrapper {
  background: #000;
  position: relative;
  transForm: translateY(-100%);
}

.gnb-menu__item {
  padding: 0 20px;
  -webkit-box-shadow: inset 0 0 0 0 rgba(219, 219, 219, 0.1), inset 0 -1px 0 0 rgba(219, 219, 219, 0.1);
  box-shadow: inset 0 0 0 0 rgba(219, 219, 219, 0.1), inset 0 -1px 0 0 rgba(219, 219, 219, 0.1);
}

.gnb-menu__item:first-child {
  -webkit-box-shadow: 0 -1px 0 0 rgba(219, 219, 219, 0.1), inset 0 -1px 0 0 rgba(219, 219, 219, 0.1);
  box-shadow: 0 -1px 0 0 rgba(219, 219, 219, 0.1), inset 0 -1px 0 0 rgba(219, 219, 219, 0.1);
}

.gnb-menu__dep1 {
  text-align: left;
  display: block;
  width: 100%;
  color: #cd9a81;
  padding: 30px 0;
  line-height: 24px;
  -webkit-transition: color .2s linear;
  transition: color .2s linear;
}

.gnb-menu__dep1:hover,
.gnb-menu__dep1:active,
.gnb-menu__dep1:focus {
  padding: 30px 0;
}

.gnb-menu__dep1 > span {
  position: relative;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Genesis Head Regular", sans-serif;
}

.gnb-menu a.gnb-menu__dep1 > span {
  padding-right: 0;
}

.gnb-menu a.gnb-menu__dep1 > span:before,
.gnb-menu a.gnb-menu__dep1 > span:after {
  display: none;
}

.gnb-menu__anchor-back {
  font-family: "Genesis Head Regular", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 24px;
  color: #fff;
  display: block;
  text-align: left;
  width: 100%;
  padding: 30px 30px 30px 20px;
  background: #000;
}

.gnb-menu__anchor-back:hover,
.gnb-menu__anchor-back:active,
.gnb-menu__anchor-back:focus {
  padding: 30px 30px 30px 20px;
}

.gnb-menu__anchor-back > span {
  position: relative;
  padding-left: 20px;
}

.gnb-menu__anchor-back > span:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 4px;
  height: 4px;
  border-style: solid;
  border-width: 0 0 2px 2px;
  border-color: rgba(255, 255, 255, 0.5);
}

.gnb-menu__dep2-wrapper {
  display: none;
  z-index: 0;
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  background-color: #141414;
}

.gnb-menu__dep2-wrapper.is-open {
  display: block;
}

.gnb-menu__dep2-list {
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
  padding-left: 0;
  padding-right: 0;
}

.gnb-menu__sub-category {
  font-family: "Genesis Head Regular", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 30px 20px;
  display: block;
  background-color: #141414;
  color: #6f6f6f;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(219, 219, 219, 0.05), inset 0 -1px 0 0 rgba(219, 219, 219, 0.05);
  box-shadow: inset 0 1px 0 0 rgba(219, 219, 219, 0.05), inset 0 -1px 0 0 rgba(219, 219, 219, 0.05);
}

.gnb-menu__dep3-wrapper {
  background-color: #141414;
}

.gnb-menu__anchor-dep3 {
  font-family: "Genesis Head Regular", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  color: #cd9a81;
  padding: 30px 20px;
  -webkit-box-shadow: inset 0 0 0 0 rgba(219, 219, 219, 0.05), inset 0 -1px 0 0 rgba(219, 219, 219, 0.05);
  box-shadow: inset 0 0 0 0 rgba(219, 219, 219, 0.05), inset 0 -1px 0 0 rgba(219, 219, 219, 0.05);
  -webkit-transition: color .2s linear;
  transition: color .2s linear;
}

@media all and (min-width: 768px) {
  .gnb__container {
    padding-right: 30px;
    padding-left: 30px;
  }

  .gnb__container {
    max-width: calc(1920px + (30px * 2));
  }

  .gnb__container {
    padding-left: 0;
    padding-right: 0;
  }

  .gnb-menu__dep2-list {
    padding-right: 30px;
    padding-left: 30px;
  }

  .gnb-menu__dep2-list {
    max-width: calc(1920px + (30px * 2));
  }

  .gnb-menu__dep2-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media all and (min-width: 1024px) {
  .gnb__wrapper {
    height: 80px;
  }

  .gnb__container {
    padding-right: 76px;
    padding-left: 76px;
  }

  .gnb__container {
    max-width: calc(1920px + (76px * 2));
  }

  .gnb__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: transparent;
  }

  .gnb__bar {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    background: transparent;
    padding: 0;
  }

  .gnb-top {
    margin-right: 30px;
  }

  .gnb-logo {
    width: 180px;
    height: 40px;
  }

  .gnb-my-genesis {
    margin-left: 30px;
  }

  .gnb-my-genesis a {
    font-size: 14px;
    letter-spacing: 2px;
  }

  .gnb-actions--mob {
    display: none;
  }

  .gnb-actions--web {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%;
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: auto;
  }

  .gnb-actions__login {
    margin-right: 0;
    background: none;
    color: #fff;
    width: auto;
    height: auto;
    font-size: 14px;
    letter-spacing: 1.4px;
    line-height: 16px;
    -webkit-transition: color 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: color 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    text-transform: uppercase;
  }

  .gnb-actions__login:after {
    display: none;
  }

  .gnb-actions__mob-menu {
    display: none;
  }

  .gnb-menu {
    width: auto;
    display: block;
    position: static;
    min-height: auto;
    -webkit-transition: none;
    transition: none;
    overflow: visible;
  }

  .gnb-menu__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    transForm: none;
    position: static;
    background-color: transparent;
  }

  .gnb-menu__wrapper:after {
    visibility: hidden;
    z-index: -1;
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: calc(100vh - 100%);
    left: 0;
    top: 100%;
    background: transparent;
    opacity: 0;
    -webkit-transition: visibility .2s linear, background-color .2s linear, opacity .2s linear;
    transition: visibility .2s linear, background-color .2s linear, opacity .2s linear;
  }

  .gnb-menu__wrapper.is-open:after {
    visibility: visible;
    opacity: 1;
    background-color: rgba(20, 20, 20, 0.5);
    -webkit-transition: visibility .2s linear, background-color .2s linear, opacity .2s linear;
    transition: visibility .2s linear, background-color .2s linear, opacity .2s linear;
  }

  .gnb-menu__item {
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin-right: 20px;
  }

  .gnb-menu__item:first-child {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .gnb-menu__dep1 {
    padding: 0;
    color: #fff;
    z-index: 1;
    position: relative;
    letter-spacing: 2px;
  }

  .gnb-menu__dep1:hover,
  .gnb-menu__dep1:active,
  .gnb-menu__dep1:focus {
    padding: 0;
  }

  .gnb-menu__dep1 > span {
    padding-right: 20px;
    position: relative;
    letter-spacing: 2px;
    font-size: 13px;
  }

  .gnb-menu__dep1 > span:after,
  .gnb-menu__dep1 > span:before {
    content: "";
    position: absolute;
    top: 48%;
    width: 6px;
    background-color: currentColor;
    opacity: 0.8;
    height: 1px;
    -webkit-transition: background-color 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: background-color 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95), background-color 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95), background-color 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  }

  .gnb-menu__dep1 > span:after {
    right: 0;
    -webkit-transform: rotate(-35deg) translateZ(0);
    transform: rotate(-35deg) translateZ(0);
  }

  .gnb-menu__dep1 > span:before {
    right: 4px;
    -webkit-transform: rotate(35deg) translateZ(0);
    transform: rotate(35deg) translateZ(0);
  }

  .gnb-menu__dep1.is-active {
    color: #cd9a81;
  }

  .gnb-menu__dep1.is-active > span:before {
    -webkit-transform: rotate(-35deg) translateZ(0);
    transform: rotate(-35deg) translateZ(0);
  }

  .gnb-menu__dep1.is-active > span:after {
    -webkit-transform: rotate(35deg) translateZ(0);
    transform: rotate(35deg) translateZ(0);
  }

  .gnb-menu__anchor-back {
    display: none;
  }

  .gnb-menu__dep2-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    padding-top: 80px;
    padding-bottom: 10px;
    background-color: transparent;
  }

  .gnb-menu__dep2-list {
    padding-right: 76px;
    padding-left: 76px;
  }

  .gnb-menu__dep2-list {
    max-width: calc(1920px + (76px * 2));
  }

  .gnb-menu__dep2-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: rgba(20, 20, 20, 0.98);
    padding-bottom: 30px;
  }

  .gnb-menu__sub-list {
    width: 100%;
    max-width: calc(25% - 30px);
    padding: 40px 60px 40px 0;
    position: relative;
  }

  .gnb-menu__sub-list:before {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    background-color: #6f6f6f;
    opacity: 0.2;
    left: 0;
    right: 0;
    bottom: 50px;
  }

  .gnb-menu__sub-list:hover:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    opacity: 1;
  }

  .gnb-menu__sub-list:after {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    background-color: #cd9a81;
    opacity: 0.2;
    left: 0;
    right: 0;
    bottom: 50px;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: opacity 0.25s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: opacity 0.25s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: opacity 0.25s cubic-bezier(0.445, 0.05, 0.55, 0.95), transform 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: opacity 0.25s cubic-bezier(0.445, 0.05, 0.55, 0.95), transform 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    -webkit-transform-origin: left;
    transform-origin: left;
  }

  .gnb-menu__sub-list:nth-of-type(n+2) {
    margin-left: 40px;
  }

  .gnb-menu__sub-category {
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
    color: #cd9a81;
    padding: 40px 0 40px;
    background-color: transparent;
  }

  .gnb-menu__dep3-wrapper {
    padding-bottom: 55px;
    background-color: transparent;
  }

  .gnb-menu__anchor-dep3 {
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    padding: 15px 0;
    color: #fff;
    font-family: "Genesis Head Light", sans-serif;
  }

  .gnb-menu__anchor-dep3:hover {
    color: #cd9a81;
  }
}

@media all and (min-width: 1366px) {
  .gnb__wrapper {
    height: 100px;
  }

  .gnb__container {
    padding-right: 100px;
    padding-left: 100px;
  }

  .gnb__container {
    max-width: calc(1920px + (100px * 2));
  }

  .gnb-top {
    margin-right: 50px;
  }

  .gnb-my-genesis a {
    font-size: 16px;
  }

  .gnb-menu__item {
    margin-right: 70px;
  }

  .gnb-menu__dep2-wrapper {
    padding-top: 100px;
  }

  .gnb-menu__dep2-list {
    padding-right: 100px;
    padding-left: 100px;
  }

  .gnb-menu__dep2-list {
    max-width: calc(1920px + (100px * 2));
  }

  .gnb-menu__sub-list {
    padding: 30px 60px 60px 0;
  }
}

@media all and (min-width: 1600px) {
  .gnb__container {
    padding-right: 120px;
    padding-left: 120px;
  }

  .gnb__container {
    max-width: calc(1920px + (120px * 2));
  }

  .gnb-top {
    margin-right: 70px;
  }

  .gnb-menu__dep2-list {
    padding-right: 120px;
    padding-left: 120px;
  }

  .gnb-menu__dep2-list {
    max-width: calc(1920px + (120px * 2));
  }

  .gnb-menu__dep3-wrapper {
    padding-bottom: 35px;
  }

  .gnb-menu__anchor-dep3 {
    font-size: 20px;
  }
}

@media all and (min-width: 1920px) {
  .gnb__container {
    padding-right: 140px;
    padding-left: 140px;
  }

  .gnb__container {
    max-width: calc(1920px + (140px * 2));
  }

  .gnb-menu__dep2-list {
    padding-right: 140px;
    padding-left: 140px;
  }

  .gnb-menu__dep2-list {
    max-width: calc(1920px + (140px * 2));
  }
}

